prompter_mrm 0.0.1

Dart native
Flutter Android iOS

A starting point for Dart libraries or applications.

prompter #

A library for Dart developers.

Created from templates made available by Stagehand under a BSD-style license.

Usage #

A simple usage example:

import 'package:prompter/prompter.dart';

main() {
  var awesome = new Awesome();
}

Features and bugs #

Please file feature requests and bugs at the issue tracker.

0
likes
55
pub points
0%
popularity

A starting point for Dart libraries or applications.

Homepage

Documentation

API reference

Uploader

cactoosxiii@gmail.com

License

MIT (LICENSE)

More

Packages that depend on prompter_mrm